package com.ym.mec.biz.dal.dto;

import java.math.BigDecimal;

public class TeacherDefaultSalaryDto {

	private Integer userId;
	
	private String realName;
	
	private String organName;
	
	private String jobNature;
	
	private String demissionStatus;
	
	private String status;
	
	private BigDecimal vip1 = new BigDecimal(0);
	
	private BigDecimal vip2 = new BigDecimal(0);
	
	private BigDecimal vip3 = new BigDecimal(0);
	
	private BigDecimal vip4 = new BigDecimal(0);
	
	private BigDecimal vip5 = new BigDecimal(0);
	
	private BigDecimal vip6 = new BigDecimal(0);
	
	private BigDecimal vip7 = new BigDecimal(0);
	
	private BigDecimal practiceSalary = new BigDecimal(0);

	
	private BigDecimal mainSingleSalary2 = new BigDecimal(0);
	
	private BigDecimal mainMixSalary2 = new BigDecimal(0);
	
	private BigDecimal mainComprehensiveSalary2 = new BigDecimal(0);
	
	private BigDecimal mainTraningSigleSalary2 = new BigDecimal(0);
	
	private BigDecimal mainTraningMixSalary2 = new BigDecimal(0);
	
	private BigDecimal mainHighSalary2 = new BigDecimal(0);
	
	private BigDecimal mainClassroomSalary2 = new BigDecimal(0);
	
	private BigDecimal mainSingleSalary = new BigDecimal(0);
	
	private BigDecimal mainMixSalary = new BigDecimal(0);
	
	private BigDecimal mainComprehensiveSalary = new BigDecimal(0);
	
	private BigDecimal mainTraningSigleSalary = new BigDecimal(0);
	
	private BigDecimal mainTraningMixSalary = new BigDecimal(0);
	
	private BigDecimal mainHighSalary = new BigDecimal(0);

	private BigDecimal mainClassroomSalary = new BigDecimal(0);


	private BigDecimal assistantSingleSalary2 = new BigDecimal(0);

	private BigDecimal assistantMixSalary2 = new BigDecimal(0);

	private BigDecimal assistantComprehensiveSalary2 = new BigDecimal(0);

	private BigDecimal assistantTraningSigleSalary2 = new BigDecimal(0);

	private BigDecimal assistantTraningMixSalary2 = new BigDecimal(0);

	private BigDecimal assistantHighSalary2 = new BigDecimal(0);

	private BigDecimal assistantClassroomSalary2 = new BigDecimal(0);

	private BigDecimal assistantSingleSalary = new BigDecimal(0);

	private BigDecimal assistantMixSalary = new BigDecimal(0);

	private BigDecimal assistantComprehensiveSalary = new BigDecimal(0);

	private BigDecimal assistantTraningSigleSalary = new BigDecimal(0);

	private BigDecimal assistantTraningMixSalary = new BigDecimal(0);

	private BigDecimal assistantHighSalary = new BigDecimal(0);
	
	private BigDecimal assistantClassroomSalary = new BigDecimal(0);

	
	private BigDecimal highOnline3Salary = new BigDecimal(0);
	
	private BigDecimal highOnline4Salary = new BigDecimal(0);
	
	private BigDecimal highOnline5Salary = new BigDecimal(0);
	
	private BigDecimal musicNetwork1Salary = new BigDecimal(0);

	public BigDecimal getMainClassroomSalary() {
		return mainClassroomSalary;
	}

	public void setMainClassroomSalary(BigDecimal mainClassroomSalary) {
		this.mainClassroomSalary = mainClassroomSalary;
	}

	public Integer getUserId() {
		return userId;
	}

	public void setUserId(Integer userId) {
		this.userId = userId;
	}

	public String getRealName() {
		return realName;
	}

	public void setRealName(String realName) {
		this.realName = realName;
	}

	public String getOrganName() {
		return organName;
	}

	public void setOrganName(String organName) {
		this.organName = organName;
	}

	public String getJobNature() {
		return jobNature;
	}

	public void setJobNature(String jobNature) {
		this.jobNature = jobNature;
	}

	public String getDemissionStatus() {
		return demissionStatus;
	}

	public void setDemissionStatus(String demissionStatus) {
		this.demissionStatus = demissionStatus;
	}

	public String getStatus() {
		return status;
	}

	public void setStatus(String status) {
		this.status = status;
	}

	public BigDecimal getVip1() {
		return vip1;
	}

	public void setVip1(BigDecimal vip1) {
		this.vip1 = vip1;
	}

	public BigDecimal getVip2() {
		return vip2;
	}

	public void setVip2(BigDecimal vip2) {
		this.vip2 = vip2;
	}

	public BigDecimal getVip3() {
		return vip3;
	}

	public void setVip3(BigDecimal vip3) {
		this.vip3 = vip3;
	}

	public BigDecimal getVip4() {
		return vip4;
	}

	public void setVip4(BigDecimal vip4) {
		this.vip4 = vip4;
	}

	public BigDecimal getVip5() {
		return vip5;
	}

	public void setVip5(BigDecimal vip5) {
		this.vip5 = vip5;
	}

	public BigDecimal getPracticeSalary() {
		return practiceSalary;
	}

	public void setPracticeSalary(BigDecimal practiceSalary) {
		this.practiceSalary = practiceSalary;
	}

	public BigDecimal getHighOnline3Salary() {
		return highOnline3Salary;
	}

	public void setHighOnline3Salary(BigDecimal highOnline3Salary) {
		this.highOnline3Salary = highOnline3Salary;
	}

	public BigDecimal getHighOnline4Salary() {
		return highOnline4Salary;
	}

	public void setHighOnline4Salary(BigDecimal highOnline4Salary) {
		this.highOnline4Salary = highOnline4Salary;
	}

	public BigDecimal getHighOnline5Salary() {
		return highOnline5Salary;
	}

	public void setHighOnline5Salary(BigDecimal highOnline5Salary) {
		this.highOnline5Salary = highOnline5Salary;
	}

	public BigDecimal getMusicNetwork1Salary() {
		return musicNetwork1Salary;
	}

	public void setMusicNetwork1Salary(BigDecimal musicNetwork1Salary) {
		this.musicNetwork1Salary = musicNetwork1Salary;
	}
	public BigDecimal getVip6() {
		return vip6;
	}

	public void setVip6(BigDecimal vip6) {
		this.vip6 = vip6;
	}

	public BigDecimal getVip7() {
		return vip7;
	}

	public void setVip7(BigDecimal vip7) {
		this.vip7 = vip7;
	}

	public BigDecimal getMainSingleSalary2() {
		return mainSingleSalary2;
	}

	public void setMainSingleSalary2(BigDecimal mainSingleSalary2) {
		this.mainSingleSalary2 = mainSingleSalary2;
	}

	public BigDecimal getMainMixSalary2() {
		return mainMixSalary2;
	}

	public void setMainMixSalary2(BigDecimal mainMixSalary2) {
		this.mainMixSalary2 = mainMixSalary2;
	}

	public BigDecimal getMainComprehensiveSalary2() {
		return mainComprehensiveSalary2;
	}

	public void setMainComprehensiveSalary2(BigDecimal mainComprehensiveSalary2) {
		this.mainComprehensiveSalary2 = mainComprehensiveSalary2;
	}

	public BigDecimal getMainTraningSigleSalary2() {
		return mainTraningSigleSalary2;
	}

	public void setMainTraningSigleSalary2(BigDecimal mainTraningSigleSalary2) {
		this.mainTraningSigleSalary2 = mainTraningSigleSalary2;
	}

	public BigDecimal getMainTraningMixSalary2() {
		return mainTraningMixSalary2;
	}

	public void setMainTraningMixSalary2(BigDecimal mainTraningMixSalary2) {
		this.mainTraningMixSalary2 = mainTraningMixSalary2;
	}

	public BigDecimal getMainHighSalary2() {
		return mainHighSalary2;
	}

	public void setMainHighSalary2(BigDecimal mainHighSalary2) {
		this.mainHighSalary2 = mainHighSalary2;
	}

	public BigDecimal getMainClassroomSalary2() {
		return mainClassroomSalary2;
	}

	public void setMainClassroomSalary2(BigDecimal mainClassroomSalary2) {
		this.mainClassroomSalary2 = mainClassroomSalary2;
	}

	public BigDecimal getMainSingleSalary() {
		return mainSingleSalary;
	}

	public void setMainSingleSalary(BigDecimal mainSingleSalary) {
		this.mainSingleSalary = mainSingleSalary;
	}

	public BigDecimal getMainMixSalary() {
		return mainMixSalary;
	}

	public void setMainMixSalary(BigDecimal mainMixSalary) {
		this.mainMixSalary = mainMixSalary;
	}

	public BigDecimal getMainComprehensiveSalary() {
		return mainComprehensiveSalary;
	}

	public void setMainComprehensiveSalary(BigDecimal mainComprehensiveSalary) {
		this.mainComprehensiveSalary = mainComprehensiveSalary;
	}

	public BigDecimal getMainTraningSigleSalary() {
		return mainTraningSigleSalary;
	}

	public void setMainTraningSigleSalary(BigDecimal mainTraningSigleSalary) {
		this.mainTraningSigleSalary = mainTraningSigleSalary;
	}

	public BigDecimal getMainTraningMixSalary() {
		return mainTraningMixSalary;
	}

	public void setMainTraningMixSalary(BigDecimal mainTraningMixSalary) {
		this.mainTraningMixSalary = mainTraningMixSalary;
	}

	public BigDecimal getMainHighSalary() {
		return mainHighSalary;
	}

	public void setMainHighSalary(BigDecimal mainHighSalary) {
		this.mainHighSalary = mainHighSalary;
	}

	public BigDecimal getAssistantSingleSalary2() {
		return assistantSingleSalary2;
	}

	public void setAssistantSingleSalary2(BigDecimal assistantSingleSalary2) {
		this.assistantSingleSalary2 = assistantSingleSalary2;
	}

	public BigDecimal getAssistantMixSalary2() {
		return assistantMixSalary2;
	}

	public void setAssistantMixSalary2(BigDecimal assistantMixSalary2) {
		this.assistantMixSalary2 = assistantMixSalary2;
	}

	public BigDecimal getAssistantComprehensiveSalary2() {
		return assistantComprehensiveSalary2;
	}

	public void setAssistantComprehensiveSalary2(BigDecimal assistantComprehensiveSalary2) {
		this.assistantComprehensiveSalary2 = assistantComprehensiveSalary2;
	}

	public BigDecimal getAssistantTraningSigleSalary2() {
		return assistantTraningSigleSalary2;
	}

	public void setAssistantTraningSigleSalary2(BigDecimal assistantTraningSigleSalary2) {
		this.assistantTraningSigleSalary2 = assistantTraningSigleSalary2;
	}

	public BigDecimal getAssistantTraningMixSalary2() {
		return assistantTraningMixSalary2;
	}

	public void setAssistantTraningMixSalary2(BigDecimal assistantTraningMixSalary2) {
		this.assistantTraningMixSalary2 = assistantTraningMixSalary2;
	}

	public BigDecimal getAssistantHighSalary2() {
		return assistantHighSalary2;
	}

	public void setAssistantHighSalary2(BigDecimal assistantHighSalary2) {
		this.assistantHighSalary2 = assistantHighSalary2;
	}

	public BigDecimal getAssistantClassroomSalary2() {
		return assistantClassroomSalary2;
	}

	public void setAssistantClassroomSalary2(BigDecimal assistantClassroomSalary2) {
		this.assistantClassroomSalary2 = assistantClassroomSalary2;
	}

	public BigDecimal getAssistantSingleSalary() {
		return assistantSingleSalary;
	}

	public void setAssistantSingleSalary(BigDecimal assistantSingleSalary) {
		this.assistantSingleSalary = assistantSingleSalary;
	}

	public BigDecimal getAssistantMixSalary() {
		return assistantMixSalary;
	}

	public void setAssistantMixSalary(BigDecimal assistantMixSalary) {
		this.assistantMixSalary = assistantMixSalary;
	}

	public BigDecimal getAssistantComprehensiveSalary() {
		return assistantComprehensiveSalary;
	}

	public void setAssistantComprehensiveSalary(BigDecimal assistantComprehensiveSalary) {
		this.assistantComprehensiveSalary = assistantComprehensiveSalary;
	}

	public BigDecimal getAssistantTraningSigleSalary() {
		return assistantTraningSigleSalary;
	}

	public void setAssistantTraningSigleSalary(BigDecimal assistantTraningSigleSalary) {
		this.assistantTraningSigleSalary = assistantTraningSigleSalary;
	}

	public BigDecimal getAssistantTraningMixSalary() {
		return assistantTraningMixSalary;
	}

	public void setAssistantTraningMixSalary(BigDecimal assistantTraningMixSalary) {
		this.assistantTraningMixSalary = assistantTraningMixSalary;
	}

	public BigDecimal getAssistantHighSalary() {
		return assistantHighSalary;
	}

	public void setAssistantHighSalary(BigDecimal assistantHighSalary) {
		this.assistantHighSalary = assistantHighSalary;
	}

	public BigDecimal getAssistantClassroomSalary() {
		return assistantClassroomSalary;
	}

	public void setAssistantClassroomSalary(BigDecimal assistantClassroomSalary) {
		this.assistantClassroomSalary = assistantClassroomSalary;
	}
}
